On 03.02.2012 16:22, Manfred Schmidt-Voigt wrote:

> working xineplugin (xineplug_inp_xvdr.so) for the xine-ui. xine-ui now ist
> based on libxine2 but the libxine1-xvdr plugin is based on libxine1 (as
> the name allready states). Are there any plans to create a debian package
> of the plugin which fits also to libxine2?

I'll upload a new package tonight.

Tobias

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to